------------------------------------------------------------------------
r2 | superk521 | 2012-02-09 14:59:27 +0000 (Thu, 09 Feb 2012) | 1 line
Changed paths:
   A /trunk/.pkgmeta
   A /trunk/GladiatorlosSA.lua
   A /trunk/GladiatorlosSA.toc
   A /trunk/Libs
   A /trunk/Libs/AceAddon-3.0
   A /trunk/Libs/AceAddon-3.0/AceAddon-3.0.lua
   A /trunk/Libs/AceAddon-3.0/AceAddon-3.0.xml
   A /trunk/Libs/AceConfig-3.0
   A /trunk/Libs/AceConfig-3.0/AceConfig-3.0.lua
   A /trunk/Libs/AceConfig-3.0/AceConfig-3.0.xml
   A /trunk/Libs/AceConfig-3.0/AceConfigCmd-3.0
   A /trunk/Libs/AceConfig-3.0/AceConfigCmd-3.0/AceConfigCmd-3.0.lua
   A /trunk/Libs/AceConfig-3.0/AceConfigCmd-3.0/AceConfigCmd-3.0.xml
   A /trunk/Libs/AceConfig-3.0/AceConfigDialog-3.0
   A /trunk/Libs/AceConfig-3.0/AceConfigDialog-3.0/AceConfigDialog-3.0.lua
   A /trunk/Libs/AceConfig-3.0/AceConfigDialog-3.0/AceConfigDialog-3.0.xml
   A /trunk/Libs/AceConfig-3.0/AceConfigRegistry-3.0
   A /trunk/Libs/AceConfig-3.0/AceConfigRegistry-3.0/AceConfigRegistry-3.0.lua
   A /trunk/Libs/AceConfig-3.0/AceConfigRegistry-3.0/AceConfigRegistry-3.0.xml
   A /trunk/Libs/AceConsole-3.0
   A /trunk/Libs/AceConsole-3.0/AceConsole-3.0.lua
   A /trunk/Libs/AceConsole-3.0/AceConsole-3.0.xml
   A /trunk/Libs/AceDB-3.0
   A /trunk/Libs/AceDB-3.0/AceDB-3.0.lua
   A /trunk/Libs/AceDB-3.0/AceDB-3.0.xml
   A /trunk/Libs/AceDBOptions-3.0
   A /trunk/Libs/AceDBOptions-3.0/AceDBOptions-3.0.lua
   A /trunk/Libs/AceDBOptions-3.0/AceDBOptions-3.0.xml
   A /trunk/Libs/AceEvent-3.0
   A /trunk/Libs/AceEvent-3.0/AceEvent-3.0.lua
   A /trunk/Libs/AceEvent-3.0/AceEvent-3.0.xml
   A /trunk/Libs/AceGUI-3.0
   A /trunk/Libs/AceGUI-3.0/AceGUI-3.0.lua
   A /trunk/Libs/AceGUI-3.0/AceGUI-3.0.xml
   A /trunk/Libs/AceGUI-3.0/widgets
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-BlizOptionsGroup.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-DropDownGroup.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-Frame.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-InlineGroup.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-ScrollFrame.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-SimpleGroup.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-TabGroup.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-TreeGroup.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-Window.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-Button.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-CheckBox.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-ColorPicker.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-DropDown-Items.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-DropDown.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-EditBox.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-Heading.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-Icon.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-InteractiveLabel.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-Keybinding.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-Label.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-MultiLineEditBox.lua
   A /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-Slider.lua
   A /trunk/Libs/AceGUI-3.0-SharedMediaWidgets
   A /trunk/Libs/AceGUI-3.0-SharedMediaWidgets/AceGUI-3.0-SharedMediaWidgets
   A /trunk/Libs/AceGUI-3.0-SharedMediaWidgets/AceGUI-3.0-SharedMediaWidgets/BackgroundWidget.lua
   A /trunk/Libs/AceGUI-3.0-SharedMediaWidgets/AceGUI-3.0-SharedMediaWidgets/BorderWidget.lua
   A /trunk/Libs/AceGUI-3.0-SharedMediaWidgets/AceGUI-3.0-SharedMediaWidgets/FontWidget.lua
   A /trunk/Libs/AceGUI-3.0-SharedMediaWidgets/AceGUI-3.0-SharedMediaWidgets/SoundWidget.lua
   A /trunk/Libs/AceGUI-3.0-SharedMediaWidgets/AceGUI-3.0-SharedMediaWidgets/StatusbarWidget.lua
   A /trunk/Libs/AceGUI-3.0-SharedMediaWidgets/AceGUI-3.0-SharedMediaWidgets/prototypes.lua
   A /trunk/Libs/AceGUI-3.0-SharedMediaWidgets/AceGUI-3.0-SharedMediaWidgets/widget.xml
   A /trunk/Libs/AceGUI-3.0-SharedMediaWidgets/widget.xml
   A /trunk/Libs/AceLocale-3.0
   A /trunk/Libs/AceLocale-3.0/AceLocale-3.0.lua
   A /trunk/Libs/AceLocale-3.0/AceLocale-3.0.xml
   A /trunk/Libs/AceTimer-3.0
   A /trunk/Libs/AceTimer-3.0/AceTimer-3.0.lua
   A /trunk/Libs/AceTimer-3.0/AceTimer-3.0.xml
   A /trunk/Libs/CallbackHandler-1.0
   A /trunk/Libs/CallbackHandler-1.0/CallbackHandler-1.0.lua
   A /trunk/Libs/CallbackHandler-1.0/CallbackHandler-1.0.xml
   A /trunk/Libs/LibSharedMedia-3.0
   A /trunk/Libs/LibSharedMedia-3.0/CallbackHandler-1.0
   A /trunk/Libs/LibSharedMedia-3.0/CallbackHandler-1.0/CallbackHandler-1.0.lua
   A /trunk/Libs/LibSharedMedia-3.0/Changelog-LibSharedMedia-3.0-4.txt
   A /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0
   A /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0/LibSharedMedia-3.0.lua
   A /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0/lib.xml
   A /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0.lua
   A /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0.toc
   A /trunk/Libs/LibSharedMedia-3.0/LibStub
   A /trunk/Libs/LibSharedMedia-3.0/LibStub/LibStub.lua
   A /trunk/Libs/LibSharedMedia-3.0/lib.xml
   A /trunk/Libs/LibStub
   A /trunk/Libs/LibStub/LibStub.lua
   A /trunk/Libs/LibStub/LibStub.toc
   A /trunk/Locales
   A /trunk/Locales/enUS.lua
   A /trunk/Locales/locales.xml
   A /trunk/Locales/zhCN.lua
   A /trunk/Locales/zhTW.lua
   A /trunk/Voice
   A /trunk/Voice/AdrenalineRush.ogg
   A /trunk/Voice/AntiMagicShell.ogg
   A /trunk/Voice/ArcanePower.ogg
   A /trunk/Voice/Archangel.ogg
   A /trunk/Voice/AuraMastery.ogg
   A /trunk/Voice/AvengingWrath.ogg
   A /trunk/Voice/Banish.ogg
   A /trunk/Voice/BeastWithindown.ogg
   A /trunk/Voice/Berserk.ogg
   A /trunk/Voice/BerserkerRage.ogg
   A /trunk/Voice/Bladestorm.ogg
   A /trunk/Voice/Blind.ogg
   A /trunk/Voice/Bubbledown.ogg
   A /trunk/Voice/Cloakdown.ogg
   A /trunk/Voice/CloakofShadows.ogg
   A /trunk/Voice/CombatReadiness.ogg
   A /trunk/Voice/Counterspell.ogg
   A /trunk/Voice/Cyclone.ogg
   A /trunk/Voice/DarkArchangel.ogg
   A /trunk/Voice/DarkSimulacrum.ogg
   A /trunk/Voice/DeadlyCalm.ogg
   A /trunk/Voice/DeathCoil.ogg
   A /trunk/Voice/DeathWish.ogg
   A /trunk/Voice/DeepFreeze.ogg
   A /trunk/Voice/DemonSoul.ogg
   A /trunk/Voice/DemonicCircleTeleport.ogg
   A /trunk/Voice/DesperatePrayer.ogg
   A /trunk/Voice/Deterrence.ogg
   A /trunk/Voice/Disarm.ogg
   A /trunk/Voice/Disarm2.ogg
   A /trunk/Voice/Disarm3.ogg
   A /trunk/Voice/Dispersion.ogg
   A /trunk/Voice/Dispersiondown.ogg
   A /trunk/Voice/DivineHymn.ogg
   A /trunk/Voice/DivinePlea.ogg
   A /trunk/Voice/DivineShield.ogg
   A /trunk/Voice/EarthShield.ogg
   A /trunk/Voice/Earthbind.ogg
   A /trunk/Voice/ElementalMastery.ogg
   A /trunk/Voice/EnragedRegeneration.ogg
   A /trunk/Voice/Evasion.ogg
   A /trunk/Voice/Evasiondown.ogg
   A /trunk/Voice/Evocation.ogg
   A /trunk/Voice/Fear.ogg
   A /trunk/Voice/Fear2.ogg
   A /trunk/Voice/Fear3.ogg
   A /trunk/Voice/Fear4.ogg
   A /trunk/Voice/FearWard.ogg
   A /trunk/Voice/FreezingTrap.ogg
   A /trunk/Voice/FreezingTrap2.ogg
   A /trunk/Voice/FrenziedRegeneration.ogg
   A /trunk/Voice/Gargoyle.ogg
   A /trunk/Voice/Grounding.ogg
   A /trunk/Voice/GuardianSpirit.ogg
   A /trunk/Voice/HandofFreedom.ogg
   A /trunk/Voice/HandofProtection.ogg
   A /trunk/Voice/Hex.ogg
   A /trunk/Voice/Hibernate.ogg
   A /trunk/Voice/Hungeringcold.ogg
   A /trunk/Voice/IceBlock.ogg
   A /trunk/Voice/IceBlockdown.ogg
   A /trunk/Voice/IceboundFortitude.ogg
   A /trunk/Voice/IceboundFortitudedown.ogg
   A /trunk/Voice/Innervate.ogg
   A /trunk/Voice/Invisibility.ogg
   A /trunk/Voice/Kick.ogg
   A /trunk/Voice/Lichborne.ogg
   A /trunk/Voice/Lichbornedown.ogg
   A /trunk/Voice/Lockout.ogg
   A /trunk/Voice/ManaBurn.ogg
   A /trunk/Voice/ManaTide.ogg
   A /trunk/Voice/MastersCall.ogg
   A /trunk/Voice/MindControl.ogg
   A /trunk/Voice/MindFreeze.ogg
   A /trunk/Voice/NaturesGrasp.ogg
   A /trunk/Voice/NaturesSwiftness.ogg
   A /trunk/Voice/NaturesSwiftness2.ogg
   A /trunk/Voice/PSdown.ogg
   A /trunk/Voice/PainSuppression.ogg
   A /trunk/Voice/PillarofFrost.ogg
   A /trunk/Voice/Polymorph.ogg
   A /trunk/Voice/PowerInfusion.ogg
   A /trunk/Voice/PredatorSwiftness.ogg
   A /trunk/Voice/Protectiondown.ogg
   A /trunk/Voice/Pummel.ogg
   A /trunk/Voice/RallyingCry.ogg
   A /trunk/Voice/RapidFire.ogg
   A /trunk/Voice/Readiness.ogg
   A /trunk/Voice/Redirect.ogg
   A /trunk/Voice/Resurrection.ogg
   A /trunk/Voice/Retaliation.ogg
   A /trunk/Voice/RevivePet.ogg
   A /trunk/Voice/RuneWeapon.ogg
   A /trunk/Voice/Sacrifice.ogg
   A /trunk/Voice/ScareBeast.ogg
   A /trunk/Voice/ShackleUndead.ogg
   A /trunk/Voice/ShadowDance.ogg
   A /trunk/Voice/Shadowfiend.ogg
   A /trunk/Voice/ShamanisticRage.ogg
   A /trunk/Voice/ShieldWall.ogg
   A /trunk/Voice/ShieldWallDown.ogg
   A /trunk/Voice/SmokeBomb.ogg
   A /trunk/Voice/SolarBeam.ogg
   A /trunk/Voice/SpellLock.ogg
   A /trunk/Voice/SpellReflection.ogg
   A /trunk/Voice/SpiritwalkersGrace.ogg
   A /trunk/Voice/Sprint.ogg
   A /trunk/Voice/Strangulate.ogg
   A /trunk/Voice/SummonDemon.ogg
   A /trunk/Voice/SurvivalInstincts.ogg
   A /trunk/Voice/SweepingStrikes.ogg
   A /trunk/Voice/TheBeastWithin.ogg
   A /trunk/Voice/Throwdown.ogg
   A /trunk/Voice/Tranquility.ogg
   A /trunk/Voice/TremorTotem.ogg
   A /trunk/Voice/Trinket.ogg
   A /trunk/Voice/VampiricBlood.ogg
   A /trunk/Voice/Vanish.ogg
   A /trunk/Voice/Vendetta.ogg
   A /trunk/Voice/WaterShield.ogg
   A /trunk/Voice/WillOfTheForsaken.ogg
   A /trunk/Voice/WyvernSting.ogg
   A /trunk/Voice/barkskin.ogg
   A /trunk/Voice/battlestance.ogg
   A /trunk/Voice/berserkerstance.ogg
   A /trunk/Voice/bigheal.ogg
   A /trunk/Voice/bindElemental.ogg
   A /trunk/Voice/coldSnap.ogg
   A /trunk/Voice/coldblood.ogg
   A /trunk/Voice/combatReadinessDown.ogg
   A /trunk/Voice/dash.ogg
   A /trunk/Voice/deathknight.ogg
   A /trunk/Voice/defensestance.ogg
   A /trunk/Voice/deterrenceDown.ogg
   A /trunk/Voice/drinking.ogg
   A /trunk/Voice/druid.ogg
   A /trunk/Voice/enrage.ogg
   A /trunk/Voice/hammerofjustice.ogg
   A /trunk/Voice/hunter.ogg
   A /trunk/Voice/icyVeins.ogg
   A /trunk/Voice/innerFocus.ogg
   A /trunk/Voice/mage.ogg
   A /trunk/Voice/paladin.ogg
   A /trunk/Voice/preparation.ogg
   A /trunk/Voice/priest.ogg
   A /trunk/Voice/rebuke.ogg
   A /trunk/Voice/recklessness.ogg
   A /trunk/Voice/repentance.ogg
   A /trunk/Voice/ringOfFrost.ogg
   A /trunk/Voice/rogue.ogg
   A /trunk/Voice/scattershot.ogg
   A /trunk/Voice/shadowmeld.ogg
   A /trunk/Voice/shaman.ogg
   A /trunk/Voice/silence.ogg
   A /trunk/Voice/silencingshot.ogg
   A /trunk/Voice/skullBash.ogg
   A /trunk/Voice/spiritlinktotem.ogg
   A /trunk/Voice/stoneform.ogg
   A /trunk/Voice/unholyFrenzy.ogg
   A /trunk/Voice/warlock.ogg
   A /trunk/Voice/warrior.ogg
   A /trunk/Voice/zealotry.ogg
   A /trunk/Voice_enUS
   A /trunk/Voice_enUS/AdrenalineRush.ogg
   A /trunk/Voice_enUS/AntiMagicShell.ogg
   A /trunk/Voice_enUS/ArcanePower.ogg
   A /trunk/Voice_enUS/Archangel.ogg
   A /trunk/Voice_enUS/AuraMastery.ogg
   A /trunk/Voice_enUS/AvengingWrath.ogg
   A /trunk/Voice_enUS/Banish.ogg
   A /trunk/Voice_enUS/Barkskin.ogg
   A /trunk/Voice_enUS/BeastWithindown.ogg
   A /trunk/Voice_enUS/Berserk.ogg
   A /trunk/Voice_enUS/BerserkerRage.ogg
   A /trunk/Voice_enUS/BigHeal.ogg
   A /trunk/Voice_enUS/BindElemental.ogg
   A /trunk/Voice_enUS/Bladestorm.ogg
   A /trunk/Voice_enUS/Blind.ogg
   A /trunk/Voice_enUS/Bubbledown.ogg
   A /trunk/Voice_enUS/Cloakdown.ogg
   A /trunk/Voice_enUS/CloakofShadows.ogg
   A /trunk/Voice_enUS/ColdBlood.ogg
   A /trunk/Voice_enUS/ColdSnap.ogg
   A /trunk/Voice_enUS/Counterspell.ogg
   A /trunk/Voice_enUS/Cyclone.ogg
   A /trunk/Voice_enUS/DarkArchangel.ogg
   A /trunk/Voice_enUS/Dash.ogg
   A /trunk/Voice_enUS/DeadlyCalm.ogg
   A /trunk/Voice_enUS/DeathCoil.ogg
   A /trunk/Voice_enUS/Deathknight.ogg
   A /trunk/Voice_enUS/DeepFreeze.ogg
   A /trunk/Voice_enUS/DemonSoul.ogg
   A /trunk/Voice_enUS/DemonicCircleTeleport.ogg
   A /trunk/Voice_enUS/DesperatePrayer.ogg
   A /trunk/Voice_enUS/Deterrence.ogg
   A /trunk/Voice_enUS/Deterrencedown.ogg
   A /trunk/Voice_enUS/Disarm.ogg
   A /trunk/Voice_enUS/Disarm2.ogg
   A /trunk/Voice_enUS/Disarm3.ogg
   A /trunk/Voice_enUS/Dispersion.ogg
   A /trunk/Voice_enUS/Dispersiondown.ogg
   A /trunk/Voice_enUS/DivineHymn.ogg
   A /trunk/Voice_enUS/DivinePlea.ogg
   A /trunk/Voice_enUS/DivineShield.ogg
   A /trunk/Voice_enUS/Druid.ogg
   A /trunk/Voice_enUS/EarthShield.ogg
   A /trunk/Voice_enUS/Earthbind.ogg
   A /trunk/Voice_enUS/ElementalMastery.ogg
   A /trunk/Voice_enUS/EnragedRegeneration.ogg
   A /trunk/Voice_enUS/Evasion.ogg
   A /trunk/Voice_enUS/Evasiondown.ogg
   A /trunk/Voice_enUS/Evocation.ogg
   A /trunk/Voice_enUS/Fear.ogg
   A /trunk/Voice_enUS/Fear2.ogg
   A /trunk/Voice_enUS/Fear3.ogg
   A /trunk/Voice_enUS/Fear4.ogg
   A /trunk/Voice_enUS/FearWard.ogg
   A /trunk/Voice_enUS/FreezingTrap.ogg
   A /trunk/Voice_enUS/FreezingTrap2.ogg
   A /trunk/Voice_enUS/FrenziedRegeneration.ogg
   A /trunk/Voice_enUS/Gargoyle.ogg
   A /trunk/Voice_enUS/Grounding.ogg
   A /trunk/Voice_enUS/GuardianSpirit.ogg
   A /trunk/Voice_enUS/HandofFreedom.ogg
   A /trunk/Voice_enUS/HandofProtection.ogg
   A /trunk/Voice_enUS/Hex.ogg
   A /trunk/Voice_enUS/Hibernate.ogg
   A /trunk/Voice_enUS/Hungeringcold.ogg
   A /trunk/Voice_enUS/Hunter.ogg
   A /trunk/Voice_enUS/IceBlock.ogg
   A /trunk/Voice_enUS/IceBlockdown.ogg
   A /trunk/Voice_enUS/IceboundFortitude.ogg
   A /trunk/Voice_enUS/IceboundFortitudedown.ogg
   A /trunk/Voice_enUS/Innervate.ogg
   A /trunk/Voice_enUS/Invisibility.ogg
   A /trunk/Voice_enUS/Kick.ogg
   A /trunk/Voice_enUS/Lichborne.ogg
   A /trunk/Voice_enUS/Lichbornedown.ogg
   A /trunk/Voice_enUS/Lockout.ogg
   A /trunk/Voice_enUS/Mage.ogg
   A /trunk/Voice_enUS/ManaBurn.ogg
   A /trunk/Voice_enUS/ManaTide.ogg
   A /trunk/Voice_enUS/MastersCall.ogg
   A /trunk/Voice_enUS/MindControl.ogg
   A /trunk/Voice_enUS/MindFreeze.ogg
   A /trunk/Voice_enUS/NaturesGrasp.ogg
   A /trunk/Voice_enUS/NaturesSwiftness.ogg
   A /trunk/Voice_enUS/NaturesSwiftness2.ogg
   A /trunk/Voice_enUS/PSdown.ogg
   A /trunk/Voice_enUS/PainSuppression.ogg
   A /trunk/Voice_enUS/Paladin.ogg
   A /trunk/Voice_enUS/PillarofFrost.ogg
   A /trunk/Voice_enUS/Polymorph.ogg
   A /trunk/Voice_enUS/PowerInfusion.ogg
   A /trunk/Voice_enUS/PredatorSwiftness.ogg
   A /trunk/Voice_enUS/Preparation.ogg
   A /trunk/Voice_enUS/Priest.ogg
   A /trunk/Voice_enUS/Protectiondown.ogg
   A /trunk/Voice_enUS/Pummel.ogg
   A /trunk/Voice_enUS/RallyingCry.ogg
   A /trunk/Voice_enUS/Readiness.ogg
   A /trunk/Voice_enUS/Rebuke.ogg
   A /trunk/Voice_enUS/Redirect.ogg
   A /trunk/Voice_enUS/Repentance.ogg
   A /trunk/Voice_enUS/Resurrection.ogg
   A /trunk/Voice_enUS/Retaliation.ogg
   A /trunk/Voice_enUS/RevivePet.ogg
   A /trunk/Voice_enUS/RingofFrost.ogg
   A /trunk/Voice_enUS/Rogue.ogg
   A /trunk/Voice_enUS/RuneWeapon.ogg
   A /trunk/Voice_enUS/Sacrifice.ogg
   A /trunk/Voice_enUS/ScareBeast.ogg
   A /trunk/Voice_enUS/ShackleUndead.ogg
   A /trunk/Voice_enUS/ShadowDance.ogg
   A /trunk/Voice_enUS/Shadowfiend.ogg
   A /trunk/Voice_enUS/Shadowmeld.ogg
   A /trunk/Voice_enUS/Shaman.ogg
   A /trunk/Voice_enUS/ShamanisticRage.ogg
   A /trunk/Voice_enUS/ShieldWall.ogg
   A /trunk/Voice_enUS/ShieldWallDown.ogg
   A /trunk/Voice_enUS/SkullBash.ogg
   A /trunk/Voice_enUS/SmokeBomb.ogg
   A /trunk/Voice_enUS/SolarBeam.ogg
   A /trunk/Voice_enUS/SpellLock.ogg
   A /trunk/Voice_enUS/SpellReflection.ogg
   A /trunk/Voice_enUS/SpiritwalkersGrace.ogg
   A /trunk/Voice_enUS/Sprint.ogg
   A /trunk/Voice_enUS/Stoneform.ogg
   A /trunk/Voice_enUS/Strangulate.ogg
   A /trunk/Voice_enUS/SurvivalInstincts.ogg
   A /trunk/Voice_enUS/SweepingStrikes.ogg
   A /trunk/Voice_enUS/TheBeastWithin.ogg
   A /trunk/Voice_enUS/Tranquility.ogg
   A /trunk/Voice_enUS/TremorTotem.ogg
   A /trunk/Voice_enUS/Trinket.ogg
   A /trunk/Voice_enUS/VampiricBlood.ogg
   A /trunk/Voice_enUS/Vanish.ogg
   A /trunk/Voice_enUS/Vendetta.ogg
   A /trunk/Voice_enUS/Warlock.ogg
   A /trunk/Voice_enUS/Warrior.ogg
   A /trunk/Voice_enUS/WaterShield.ogg
   A /trunk/Voice_enUS/WillOfTheForsaken.ogg
   A /trunk/Voice_enUS/WyvernSting.ogg
   A /trunk/Voice_enUS/Zealotry.ogg
   A /trunk/Voice_enUS/battlestance.ogg
   A /trunk/Voice_enUS/berserkerstance.ogg
   A /trunk/Voice_enUS/combatreadiness.ogg
   A /trunk/Voice_enUS/combatreadinessdown.ogg
   A /trunk/Voice_enUS/darksimulacrum.ogg
   A /trunk/Voice_enUS/deathwish.ogg
   A /trunk/Voice_enUS/defensestance.ogg
   A /trunk/Voice_enUS/drinking.ogg
   A /trunk/Voice_enUS/enrage.ogg
   A /trunk/Voice_enUS/hammerofjustice.ogg
   A /trunk/Voice_enUS/icyveins.ogg
   A /trunk/Voice_enUS/innerfocus.ogg
   A /trunk/Voice_enUS/rapidfire.ogg
   A /trunk/Voice_enUS/recklessness.ogg
   A /trunk/Voice_enUS/scattershot.ogg
   A /trunk/Voice_enUS/silence.ogg
   A /trunk/Voice_enUS/silencingshot.ogg
   A /trunk/Voice_enUS/spiritlinktotem.ogg
   A /trunk/Voice_enUS/summondemon.ogg
   A /trunk/Voice_enUS/throwdown.ogg
   A /trunk/Voice_enUS/unholyfrenzy.ogg
   A /trunk/embeds.xml
   A /trunk/spelllist.lua

move rep
------------------------------------------------------------------------
r1 | root | 2011-04-26 08:36:21 +0000 (Tue, 26 Apr 2011) | 1 line
Changed paths:
   A /branches
   A /tags
   A /trunk

"gladiatorlossa/mainline: Initial Import"
------------------------------------------------------------------------
